package com.kcim.common.constants;

import java.util.Arrays;
import java.util.List;

/**
 * 文件名常量
 */
public final class FileConstant {
    public FileConstant() {
    }

    /**
     * 图片后缀名
     */
    public static final List<String> PIC_SUFFIX = Arrays.asList(new String[]{"jpeg", "gif", "png", "ico", "jpg"});
    /**
     * excel后缀名
     */
    public static final List<String> EXCEL_SUFFIX = Arrays.asList(new String[]{"xls", "xlsx"});
    /**
     * word后缀名
     */
    public static final List<String> WORD_SUFFIX = Arrays.asList(new String[]{"doc", "docx"});
    /**
     * ppt后缀名
     */
    public static final List<String> PPT_SUFFIX = Arrays.asList(new String[]{"ppt", "pptx"});
    /**
     * pdf后缀名
     */
    public static final String PDF_SUFFIX = "pdf";
    /**
     * txt后缀名
     */
    public static final String TXT_SUFFIX = "txt";

    /**
     * mp4后缀名
     */
    public static final String MP4_SUFFIX = "mp4";

}
